## node-fs-extra 2.0.0

=== debian/changelog ===
node-fs-extra (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 20 Jan 2017 09:29:01 +0100

node-fs-extra (1.0.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Initial packaging.

  [ Julien Puydt ]
  * Bump dh compat to 10.
  * Bump standards-version to 3.9.8.
  * Use https for Vcs-* fields.
  * Add myself to uploaders.
  * New upstream release. (Closes: #843350)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 06 Nov 2016 09:44:32 +0100
