=== debian/control ===
Source: node-fs-extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: web
Priority: extra
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fs-extra.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fs-extra.git
Homepage: https://github.com/jprichardson/node-fs-extra

Package: node-fs-extra
Architecture: all
Depends: node-graceful-fs (>= 4.1.2),
         node-jsonfile (>= 2.1.0),
         node-klaw (>= 1.0.0),
         nodejs,
         ${misc:Depends}
Description: fs-extra contains methods not included in the Node.js fs module
 The fs-extra Node.js module adds a few extra file system methods that aren't
 included in the native fs module. It is a drop in replacement for fs.
 .
 The module implements common filesystem operations such as copy(), move(),
 mkdirs(), remove(), and specific read/write operations like
 readFile() & outputFile() and readJson() & outputJson().
 .
 Node.js is an event-based server-side JavaScript engine.
