=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fs-extra-$1.tar.gz/ \
https://github.com/jprichardson/node-fs-extra/tags \
.*/archive/v?([\d\.]+).tar.gz
