## node-fs-extra 4.0.1

=== debian/changelog ===
node-fs-extra (4.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 06 Aug 2017 08:57:24 +0200

node-fs-extra (4.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 23 Jul 2017 12:51:15 +0200

node-fs-extra (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 28 Jun 2017 08:00:44 +0200

node-fs-extra (2.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 20 Apr 2017 18:18:30 +0200
