=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: web
 Priority: extra
 Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fs-extra.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fs-extra.git
 Homepage: https://github.com/jprichardson/node-fs-extra
@@ -12,8 +12,9 @@
 Package: node-fs-extra
 Architecture: all
 Depends: node-graceful-fs (>= 4.1.2),
-         node-jsonfile (>= 2.1.0),
+         node-jsonfile (>= 3.0.0),
          node-klaw (>= 1.0.0),
+         node-universalify,
          nodejs,
          ${misc:Depends}
 Description: fs-extra contains methods not included in the Node.js fs module
