## node-fs-extra 5.0.0

=== debian/changelog ===
node-fs-extra (5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 21 Feb 2018 18:39:58 +0100

node-fs-extra (4.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging:
    - Bump std-ver to 4.1.2.0.
    - Move to section javascript.
    - Set priority to optional.
    - Use https in d/copyright's Format.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 09 Dec 2017 08:58:06 +0100

node-fs-extra (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump required version of node-jsonfile following upstream.
  * Bump std-ver to 4.1.0.
  * Bump d/watch to version 4.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 15 Sep 2017 07:40:47 +0200
