=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-fs-extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fs-extra.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fs-extra.git
 Homepage: https://github.com/jprichardson/node-fs-extra
@@ -12,7 +12,7 @@
 Package: node-fs-extra
 Architecture: all
 Depends: node-graceful-fs (>= 4.1.2),
-         node-jsonfile (>= 3.0.0),
+         node-jsonfile (>= 4.0.0),
          node-klaw (>= 1.0.0),
          node-universalify,
          nodejs,
