=== debian/tests/control ===
Tests: require
Depends: node-fs-extra
