## node-fs-extra 7.0.0

=== debian/changelog ===
node-fs-extra (7.0.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 09 Oct 2018 19:55:08 +0530

node-fs-extra (7.0.0-2) unstable; urgency=medium

  * Point d/watch to /releases instead of /tags.
  * Bump s-d-ver to 4.2.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Aug 2018 08:10:59 +0200

node-fs-extra (7.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 23 Jul 2018 07:45:03 +0200

node-fs-extra (6.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 11 May 2018 09:55:54 +0200

node-fs-extra (6.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.4.
    - Use my debian.org mail address. 
    - Change Vcs-* fields to salsa. 

 -- Julien Puydt <jpuydt@debian.org>  Wed, 02 May 2018 20:51:40 +0200
