=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: node-fs-extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 10), nodejs
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fs-extra.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fs-extra.git
+Build-Depends: debhelper (>= 11), nodejs
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/js-tram/node-fs-extra
+Vcs-Git: https://salsa.debian.org/js-team/node-fs-extra.git
 Homepage: https://github.com/jprichardson/node-fs-extra
 
 Package: node-fs-extra
