## node-fs-extra 7.0.1

=== debian/changelog ===
node-fs-extra (7.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 08 Nov 2018 15:30:18 +0100
