## node-fs-extra 8.1.0

=== debian/changelog ===
node-fs-extra (8.1.0-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 18:44:27 +0200

node-fs-extra (8.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Jul 2019 08:51:20 +0200

node-fs-extra (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 12 May 2019 10:56:45 +0200
