=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11), nodejs
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), nodejs
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/js-tram/node-fs-extra
 Vcs-Git: https://salsa.debian.org/js-team/node-fs-extra.git
 Homepage: https://github.com/jprichardson/node-fs-extra
