## node-fs-extra 9.0.0

=== debian/changelog ===
node-fs-extra (9.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Julien Puydt ]
  * Bump std-vers to 4.5.0.
  * Ne upstream release.
  * Add no_at_least_node.patch to avoid a trivial dependency.
  * Install in /usr/share/nodejs and not /usr/lib/nodejs.
  * Add running (parts of) upstream test suite.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 27 Mar 2020 10:42:06 +0100
