=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: javascript
 Priority: optional
 Build-Depends: debhelper-compat (= 12), nodejs
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-tram/node-fs-extra
 Vcs-Git: https://salsa.debian.org/js-team/node-fs-extra.git
 Homepage: https://github.com/jprichardson/node-fs-extra
