=== debian/tests/control ===
Tests: require
Depends: @

Tests: upstreamtestsuite
Depends: @, mocha, node-proxyquire
