## node-fs-extra 9.0.1

=== debian/changelog ===
node-fs-extra (9.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Use js team's new address.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Jun 2020 14:05:19 +0200
