=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-fs-extra
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: javascript
 Priority: optional
