## node-fs-extra 9.0.1+~9.0.6

=== debian/changelog ===
node-fs-extra (9.0.1+~9.0.6-1) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * New upstream version 9.0.1+~9.0.6 (updates typescript definitions)

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 13:36:11 +0100

node-fs-extra (9.0.1+~9.0.4-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Update typescript definitions to version 9.0.4

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Nov 2020 08:28:56 +0100

node-fs-extra (9.0.1+~9.0.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs auto test & install
  * Embed @types/fs-extra and repack
  * Add a break against node-typescript-types < 20201105-1~

 -- Xavier Guimard <yadd@debian.org>  Thu, 05 Nov 2020 11:09:04 +0100
