=== debian/control ===
Source: node-fs-extra
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-graceful-fs (>= 4.1.2) <!nocheck>
 , node-jsonfile (>= 4.0.0) <!nocheck>
 , node-klaw <!nocheck>
 , node-universalify <!nocheck>
 , node-proxyquire <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-tram/node-fs-extra
Vcs-Git: https://salsa.debian.org/js-team/node-fs-extra.git
Homepage: https://github.com/jprichardson/node-fs-extra
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-fs-extra
Architecture: all
Depends: ${misc:Depends}
 , node-graceful-fs (>= 4.1.2)
 , node-jsonfile (>= 4.0.0)
 , node-klaw
 , node-universalify
Provides: ${nodejs:Provides}
Breaks: node-typescript-types (<< 20201105-1~)
Description: fs-extra contains methods not included in the Node.js fs module
 The fs-extra Node.js module adds a few extra file system methods that aren't
 included in the native fs module. It is a drop in replacement for fs.
 .
 The module implements common filesystem operations such as copy(), move(),
 mkdirs(), remove(), and specific read/write operations like
 readFile() & outputFile() and readJson() & outputJson().
 .
 Node.js is an event-based server-side JavaScript engine.
