## node-fs-extra 10.0.0+~9.0.13

=== debian/changelog ===
node-fs-extra (10.0.0+~9.0.13-1) unstable; urgency=medium

  * Fix d/watch (again).
  * New upstream release.
  * Mark the package Multi-Arch: foreign following hinter.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 26 Oct 2021 16:36:56 +0200

node-fs-extra (10.0.0+~9.0.12-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.
  * New upstream version 10.0.0+~9.0.12.
  * Refresh patch removing dep on at-least-node.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 27 Aug 2021 14:25:00 +0200
