=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-graceful-fs (>= 4.1.2) <!nocheck>
@@ -11,7 +11,7 @@
  , node-klaw <!nocheck>
  , node-universalify <!nocheck>
  , node-proxyquire <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-tram/node-fs-extra
 Vcs-Git: https://salsa.debian.org/js-team/node-fs-extra.git
 Homepage: https://github.com/jprichardson/node-fs-extra
@@ -20,6 +20,7 @@
 
 Package: node-fs-extra
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
  , node-graceful-fs (>= 4.1.2)
  , node-jsonfile (>= 4.0.0)
