=== debian/watch ===
--- 
+++ 
@@ -2,8 +2,7 @@
 opts=\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fs-extra-$1.tar.gz/ \
-https://github.com/jprichardson/node-fs-extra/releases \
-.*/archive/v?([\d\.]+).tar.gz group
+https://github.com/jprichardson/node-fs-extra/tags .*/v?([\d\.]+).tar.gz group
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
